<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>View all reimbursement requests</title>
    <link rel="stylesheet" href="style.css" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
      crossorigin="anonymous"
    />
  </head>
  <body class="home">
    <navbar class="custom-navbar">
        <ul class="navlist">
            <li><a href="index.html">Index</a></li>
            <li><button type="button" id="homepageBtn" class="btn btn-primary">Homepage</button></li>
            <li><a href="login.html">Login</a></li>
            <li><button type="button" id="logoutBtn" class="btn btn-primary">Logout</button></li>
        </ul>
      </navbar>
      
    <!-- main content of the page -->
    <br />
    <br />
    <h1 class="greeting-header">View all of the employee reimbursement requests on this page.</h1>
    <br />
    <div class="relocationBtns">
        <button type="button" id="createReimbursementRedirect" class="btn btn-primary">Manage other requests</button>
    </div>
    <br />
    <h2>All Reimbursement requests:</h2>
    <br />
    <div class = "table-div">
      <table id = "reimbursement-table" class="table">
        <thead>
          <tr>
            <th scope="col">R_ID</th>
            <th scope="col">EMP_ID</th>
            <th scope="col">FIRST_NAME</th>
            <th scope="col">LAST_NAME</th>
            <th scope="col">AMOUNT</th>
            <th scope="col">R_TYPE</th>
            <th scope="col">R_STATUS</th>
          </tr>
        </thead>
        <tbody>
        </tbody>
      </table>
      </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" 
      integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" 
      crossorigin="anonymous">
    </script>
    <script src="ers_data.js"></script>
    <script src="all_pages.js"></script>
    <script src="view_all.js"></script>
  </body>
</html>